Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 09:26:02 +0000

Chat transcript

	Adam Mon, 12/20/21 10:20:40 am Europe/Warsaw
		Hello, would you like to talk about our services?
	Visitor 10:20:40 am
		Hello, one of dedicated servers hosted at Colo is down. Can we have it rebooted? I can't find a way to access a user panel.
	Adam 10:21:26 am
		Are you an existing customer? 
	Visitor 10:21:33 am
		Yes. Server IP: 208.70.252.202
		Server ID: DXDS1337
	Adam 10:23:09 am
		Thank you
		May I know your full name, email and phone number(along with the country code)? 
	Visitor 10:23:58 am
		Michal Bochnak, [email-masked]
	Adam 10:24:26 am
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help. 
		Is there anything else I can help you with today? 
	Visitor 10:24:53 am
		Ok, I'll wait for a response. Thank you.
	Adam 10:25:29 am
		You are welcome!
		It was nice talking to you. Have a great day, goodbye! 
	System 10:25:38 am
		Adam archived the chat

	4m 58s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com